/*=== RESET default browser styles ===*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
	border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; }
:focus { outline: 0; }
body { background: white; color: black; line-height: 1; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
/*=== END reset ===*/

html, body { background:#b3740d; color:#3b2313; font:90%/1.4 Helvetica, Arial, sans-serif; text-align:center; } 
 
#header { background:#fff; border-bottom:1px solid #b3740d; } 
#headerwidth { margin:0 auto; position:relative; text-align:left; width:870px; } 
#logo { position:absolute; top:20px; left:0; }
#callbubble { position:absolute; top:0; right:0; }
#header ul { margin:0; padding:93px 0 12px 0; text-align:right; width:auto; }
#header ul li { display:inline; padding-left:20px; font-size:1.1em; font-weight:bold; }
#header ul li a:link { color:#756559; text-decoration:none; }
#header ul li a:visited { color:#756559; text-decoration:none; }
#header ul li a:hover { color:#b3740d; text-decoration:underline; }
#header ul li a:active { color:#b3740d; text-decoration:none; }

#intro { background:#3b2313; border-bottom:1px solid #b3740d; }
#introwidth { width:870px; text-align:left; margin:0 auto; padding:23px 0; position:relative; }
.nav { position:absolute; top:30px; right:8px; z-index:50; }
#nav a, #s7 strong { color:#92806c; display:block; float:left; font-size:0.8em; margin:0 1px; padding:0 3px; border:1px solid #cbc5ba; background:#e5e1dc; text-decoration:none }
#nav a.activeSlide { background:#c5bbb1; }
#nav a:focus { outline:none; }
#output { text-align:left; }
#nav { text-align:left }
#carousel { background:#f8f5ef; border:1px solid #c0a886; clear:left; height:188px; overflow:hidden; width:868px; }
#carousel div { width:868px; }
#carousel img { float:left; margin:-20px 5px 0 0; }
#carousel h2 { clear:left; padding:0px 0 12px 0; margin-top:20px;}
#carousel p { color:#746860; font-size:1.1em; line-height:1.3; padding:0 20px 10px 0; margin-left:305px; }
#carousel p.link { background: url(/images/arrows-intro.gif) no-repeat 0 7px; color:#b3740d; font-size:1.6em; line-height:1.2; padding:0 20px; margin-left:305px }
#carousel p.quote { background:url(/images/quote1.gif) no-repeat 0 9px; font-size:1.25em; line-height:1.5; padding:5px 45px 10px 25px; margin-left:315px; }
#carousel p.quote span { background:url(/images/quote2.gif) no-repeat top right; padding-right:25px; }
#carousel p em { font-size:1.2em; font-style:italic; padding-left:35px; }

#content { background:#fff; }
#contentwidth { margin:0 auto; text-align:left; width:870px; }

#maincol { background:#fff; float:left; padding-top:25px; position: relative; width:560px; }
#maincol p {
	color:#746860;
	padding:10px 0 2px;
	font-style: italic;
	font-weight: bold;
}
#maincol p.link { background:url(/images/arrows.gif) no-repeat 0 6px; font-size:1.4em; line-height:1.2; margin-top:10px; padding:0 0 2px 18px; }

#rightcol { background:url(/images/line.gif) no-repeat 20px 0 #fff; float:right; display:inline; padding-top:14px; position:relative; width:310px; }
#rightcol h3 { font-size:1.3em; margin:14px 0 5px 40px; }
#rightcol h3 a { color:#3b2313; }
#rightcol ul { border-top:1px solid #e2d9cc; margin:0 0 0 40px; }
#rightcol ul li { border-bottom:1px solid #e2d9cc; color:#756559; padding:4px 0; }
#rightcol ul li a { font-weight:bold; padding-left:5px; }

#footer { background: url(/images/bg-btm.gif) repeat-x top #b3740d; clear:both; padding-top:40px; }
#footerwidth { margin:0 auto; text-align:right; width:870px; }
#footerwidth img { float:left; }
#footerwidth p { color:#ebdabe; font-size:0.9em; padding-top:10px; }
#footerwidth p span { color:#d3a04b; padding:0 6px; }
#footerwidth p#footercopy { color:#ebdabe; font-size:0.85em; padding:5px 0 10px 0; }
#footerwidth p a:link, #footerwidth p a:visited, #footerwidth p a:hover, #footerwidth p a:active { color:#ebdabe; }
#footerwidth div { font-size:0.85em; }
#footerwidth div a:link, #footerwidth div a:visited, #footerwidth div a:hover, #footerwidth div a:active { color:#dab881; }

a:link { color:#b3740d; text-decoration:none; } 
a:visited { color:#b3740d; text-decoration:none; }
a:hover { color:#b3740d; text-decoration:underline; }
a:active { color:#b3740d; text-decoration:none; }

h1 { font-size:2em; font-weight:normal; padding-bottom:10px; }
h2 { font-size:1.8em; padding-top:12px; }
h3 { font-size:1.55em; font-weight:normal; padding-top:12px; }
h3.home { color:#b3740d; padding-top:0px; padding-bottom:8px; }
h4 { color:#70482e; font-size:1.15em; font-weight:bold; padding-top:10px; }
h5 {}
h1 strong { color:#b3740d; font-weight:normal; }
h2 strong, h3 strong, h4 strong { color:#b3740d; }

#maincol ul { color:#746860; list-style:disc; margin:0 0 0 20px; padding:6px 0 2px; }
#maincol li { padding:0 0 4px 0; }

#maincol dl { color:#746860; margin:0; padding:6px 0 2px; }
#maincol dt { background:url(/images/arrows.gif) no-repeat 0 6px; font-size:1.2em; font-weight:bold; padding:0 0 4px 18px; }
#maincol dd { font-size:1.1em; padding:0 0 15px 0; }

hr { display:none; }

.rightimg { border:1px solid #e2d9cc; float:right; margin:0 0 10px 10px; padding:1px; }
.leftimg { border:1px solid #e2d9cc; float:left; margin:0 10px 10px 0; padding:1px; }

/* *** Float containers fix: http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after  { content: "."; display: block; 
height: 0; clear: both; visibility: hidden; }
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


/*printer styles*/ 
@media print { 
/*hide the left column when printing*/ 
#leftcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}

.textsuper li {margin:0; list-style:none; float:}
.textsuper li img {float:left; margin:0 10px 10px 0; border:1px solid #cccccc}
.textsuper li p {width:330px; padding:0px 0 20px 0px !important; -webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px; color:#6b6c6a; float:right}
.textsuper li span {font-weight: bold;
	color:#3b2313
}
.textsuper ul li ul {margin: 10px 0 0 210px; padding-left:20px}
.textsuper ul li ul li {list-style: disc;}
 